<html>
	<head>
		<title>Conversão de temperatura</title>
		
		<style rel="stylesheet" type="text/css">
    body {
	font-family: arial;
	text-align: center;
    background: #ccff00; 
    }
    h2 {
    color: white;
    }
    h4 {
	color: #ff0c76;
	font-size: 16 ;
    margin-left: 0px; 
    padding: 0em;
    }
	h5 {
	color: 0cbfff;
	font-size: 15 ;
    margin-left: 17px; 
    padding: em;
    }
  </style>
		
	</head>
	
<body>

<h1>Conversor de temperaturas</h1>

<h2>Insira o valor que deseja converter no campo abaixo.</h2>
<br />

<h4><p><input id="C" onkeyup="converter ('C')"> Graus Celsius</p></h4>

<h5><p><input id="F" onkeyup="converter ('F')"> Graus Fahrenheit</p></h5>

<script>
	function converter(graus) {
  var x;
	if (graus == "C") {
		x = document.getElementById("C").value * 9 / 5 + 32;
			document.getElementById("F").value = Math.round(x);
  } else {
		x = (document.getElementById("F").value -32) * 1,8;
			document.getElementById("C").value = Math.round(x);
		}
}
var y = document.getElementById("Converter");
</script>

</body>

</html>